<?xml version='1.0'?>

<reference anchor='RFC1645'>

<front>
<title abbrev='SNPP - Version 2'>Simple Network Paging Protocol - Version 2</title>
<author initials='R.A.' surname='Gwinn' fullname='R. Allen Gwinn, Jr.'>
<organization>Southern Methodist University, Business Information Center</organization>
<address>
<postal>
<street />
<city>Dallas</city>
<region>TX</region>
<code>75275</code>
<country>US</country></postal>
<phone>+1 214 768 3186</phone>
<email>allen@mail.cox.smu.edu</email></address></author>
<date month='July' year='1994' />
<abstract>
<t>This RFC suggests a simple way for delivering both alphanumeric and numeric pages (one-way) to radio paging terminals.  Gateways supporting this protocol, as well as SMTP, have been in use for several months for nationwide paging and messaging.  In addition, email filters and SNPP client software for Unix and Windows are available at no cost.  Please contact the author for more information.</t>
<t>Earlier versions of this specification were reviewed by IESG members and the "822 Extensions" Working Group.  They preferred an alternate strategy, as discussed under "Relationship to Other IETF Work", below.</t></abstract></front>

<seriesInfo name='RFC' value='1645' />
</reference>
